going to www.statehousenews.com causes slowness and odd behavior in Firefox and "seamonkey" "nightly" "trunk" builds

RESOLVED WORKSFORME

Status

()

Core
General
--
major
RESOLVED WORKSFORME
10 years ago
10 years ago

People

(Reporter: Worcester12345, Unassigned)

Tracking

({crash})

Trunk
x86
Windows XP
crash
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

10 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9pre) Gecko/2008041005 Minefield/3.0pre
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9pre) Gecko/2008041005 Minefield/3.0pre

http://www.statehousenews.com/


Reproducible: Always

Steps to Reproduce:
1. Go to http://www.statehousenews.com/
2. Observe what happens
3.
Actual Results:  
C R A S H ! ! ! !

Expected Results:  
Use browser to view web site.

Works in IE 7.
(Reporter)

Updated

10 years ago
Component: General → General
Product: Firefox → Core
Version: unspecified → Trunk
(Reporter)

Updated

10 years ago
Keywords: crash
Do you crash in the firefox safemode ?
Can you please provide a breakpad crash id from about:crashes ?
(Reporter)

Comment 2

10 years ago
(In reply to comment #1)
> Do you crash in the firefox safemode ?
> Can you please provide a breakpad crash id from about:crashes ?
> 

Not right now, but Seamonkey (Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9pre) Gecko/2008041107 Minefield/3.0pre ID:2008041107) gives this:


Add-ons: {d10d0bf8-f5b5-c8b4-a8b2-2b9879e08c5d}:0.7.5.4,{902D2C4A-457A-4EF9-AD43-7014562929FF}:0.2.3,{a0faa0a4-f1a7-4098-9a74-21efc3a92372}:0.9.3,inspector@mozilla.org:2.0.0,{61ED2A9A-39EB-4AAF-BD14-06DFBE8880C3}:0.9.1,{3CE993BF-A3D9-4fd2-B3B6-768CBBC337F8}:0.9.5.2,{f13b157f-b174-47e7-a34d-4815ddfdfeb8}:0.9.87.3,{8620c15f-30dc-4dba-a131-7c5d20cf4a29}:1.3,pasteandgo2@holio.lin:0.8,debugQA@mozilla.org:1.0pre,{43520B8F-4107-4351-AC64-9BCC5EEA24B9}:0.6.9,{dc5d9a10-2736-11da-8cd6-0800200c9a66}:1.4.8,{e1c8879e-9db4-4adf-92d2-d4856bd434ef}:1.1.8,{972ce4c6-7e08-4474-a285-3208198ce6fd}:1.0,modern@themes.mozilla.org:1.0
BuildID: 2008041102
CrashTime: 1207951404
InstallTime: 1207938891
ProductName: SeaMonkey
SecondsSinceLastCrash: 11605
StartupTime: 1207951354
Theme: classic/1.0
URL: 
UserID: 57c598a1-ec0d-4dd0-96ef-b010b48e50ba
Vendor: Mozilla
Version: 2.0a1pre

This report also contains technical information about the 





I got the above from a copy/paste of the info in the crash box. It never really gives a report number. 

about:crashes gives:
5129dfc0-01b4-11dd-828d-001a4bd43e5c	4/3/2008	3:29 PM
4b6bfd80-f6c3-11dc-bc92-001a4bd43ed6	3/20/2008	5:19 PM
7a226933-f065-11dc-91a3-001a4bd43e5c	3/12/2008	2:52 PM
0a9aada8-db1c-11dc-bc81-001a4bd43e5c	2/14/2008	11:44 AM
63923a7d-d0e0-11dc-bcd5-001a4bd43ed6	2/1/2008	11:11 AM

but none of them obviously are from today. I crashed at least a half dozen times in both programs today.
It's known that the flash plugin breaks breakpad at the moment and that will be fixed in a later flash plugin update.
In that case you can use this instructions to get a stack trace :
http://developer.mozilla.org/en/docs/How_to_get_a_stacktrace_with_WinDbg
QA Contact: general → general
(Reporter)

Comment 4

10 years ago
Those other directions are too much for a part-time tester. Still getting the crash with current version.


Add-ons: {d10d0bf8-f5b5-c8b4-a8b2-2b9879e08c5d}:0.7.5.4,{902D2C4A-457A-4EF9-AD43-7014562929FF}:0.2.3,{a0faa0a4-f1a7-4098-9a74-21efc3a92372}:0.9.3,inspector@mozilla.org:2.0.0,{61ED2A9A-39EB-4AAF-BD14-06DFBE8880C3}:0.9.1,{3CE993BF-A3D9-4fd2-B3B6-768CBBC337F8}:0.9.5.2,{f13b157f-b174-47e7-a34d-4815ddfdfeb8}:0.9.87.3,{8620c15f-30dc-4dba-a131-7c5d20cf4a29}:1.3,pasteandgo2@holio.lin:0.8,debugQA@mozilla.org:1.0pre,{43520B8F-4107-4351-AC64-9BCC5EEA24B9}:0.6.9,{dc5d9a10-2736-11da-8cd6-0800200c9a66}:1.4.8,{e1c8879e-9db4-4adf-92d2-d4856bd434ef}:1.1.8,{972ce4c6-7e08-4474-a285-3208198ce6fd}:1.0,modern@themes.mozilla.org:1.0
BuildID: 2008042302
CrashTime: 1208969361
InstallTime: 1208964334
ProductName: SeaMonkey
SecondsSinceLastCrash: 159
StartupTime: 1208969347
Theme: classic/1.0
URL: 
UserID: 57c598a1-ec0d-4dd0-96ef-b010b48e50ba
Vendor: Mozilla
Version: 2.0a1pre

This report also contains technical information about the 

Comment 5

10 years ago
that data isn't useful, all we need is the id from about:crashes
(Reporter)

Comment 6

10 years ago
4660aafa-1155-11dd-af91-001cc45a2c28	4/23/2008	12:49 PM
e0babb0a-1154-11dd-9776-001cc45a2ce4	4/23/2008	12:46 PM
(Reporter)

Comment 7

10 years ago
Haven't seen a fix yet, but it is not crashing now, BUT, it is still not quite "right" yet. Very slow and causes problems with other windows sometimes.
Severity: critical → major
Summary: going to www.statehousenews.com consistently crashes firefox and "seamonkey" "nightly" "trunk" builds → going to www.statehousenews.com causes slowness and odd behavior in Firefox and "seamonkey" "nightly" "trunk" builds
(Reporter)

Comment 8

10 years ago
Seems even better with latest versions of browsers and latest java versions. Will mark WORKSFORME for now.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 10 years ago
Resolution: --- → WORKSFORME
You need to log in before you can comment on or make changes to this bug.